<?xml version="1.0" encoding="UTF-8"?>

<NamingSystem xmlns="http://hl7.org/fhir">
  <id value="epsg-crs"/>
  <text>
    <status value="generated"/><div xmlns="http://www.w3.org/1999/xhtml"><p class="res-header-id"><b>Generated Narrative: NamingSystem epsg-crs</b></p><a name="epsg-crs"> </a><a name="hcepsg-crs"> </a><a name="epsg-crs-en-US"> </a><h3>Summary</h3><table class="grid"><tr><td>Defining URL</td><td>http://terminology.hl7.org/NamingSystem/epsg-crs</td></tr><tr><td>Version</td><td>2.0.1</td></tr><tr><td>Name</td><td>EpsgCrs</td></tr><tr><td>Title</td><td>European Petroleum Survey Group Geodetic Parameter Dataset Coordinate Reference System</td></tr><tr><td>Status</td><td>retired</td></tr><tr><td>Definition</td><td><div><p><strong>Description:</strong> The set of values found in the Coord Axis Code column of the Coordinate Axis table as maintained in the EPSG geodetic parameter dataset. These define the axis for coordinate systems for geographic coordinates.</p>
</div></td></tr><tr><td>Publisher</td><td>HL7</td></tr></table><h3>Identifiers</h3><table class="grid"><tr><td><b>Type</b></td><td><b>Value</b></td><td><b>Preferred</b></td></tr><tr><td>OID</td><td>2.16.840.1.113883.6.278</td><td>true</td></tr><tr><td>URI</td><td>http://terminology.hl7.org/CodeSystem/epsg-crs</td><td>true</td></tr></table></div>
  </text>
  <url value="http://terminology.hl7.org/NamingSystem/epsg-crs"/>
  <version value="2.0.1"/>
  <name value="EpsgCrs"/>
  <title value="European Petroleum Survey Group Geodetic Parameter Dataset Coordinate Reference System"/>
  <status value="retired"/>
  <kind value="codesystem"/>
  <date value="2021-11-09T10:00:00+10:00"/>
  <publisher value="HL7"/>
  <contact>
    <name value="International Association of Oil &amp; Gas Producers"/>
  </contact>
  <responsible value="HL7"/>
  <description value="**Description:** The set of values found in the Coord Axis Code column of the Coordinate Axis table as maintained in the EPSG geodetic parameter dataset. These define the axis for coordinate systems for geographic coordinates."/>
  <uniqueId>
    <type value="oid"/>
    <value value="2.16.840.1.113883.6.278"/>
    <preferred value="true"/>
  </uniqueId>
  <uniqueId>
    <type value="uri"/>
    <value value="http://terminology.hl7.org/CodeSystem/epsg-crs"/>
    <preferred value="true"/>
  </uniqueId>
</NamingSystem>